.template-grid {
    display: grid;
    gap: 24px;
    justify-content: space-around;
}

.sidebar {
    display: contents;
}

.item-2 { order: 1; }
.item-1 { order: 2; }
.item-3 { order: 3; }
.item-4 { order: 4; }
.item-5 { order: 5; }

@media (min-width: 1100px) {
    .template-grid {
        grid-template-columns: 700px 373px;
        align-items: start;
    }

    .sidebar {
        display: flex;
        flex-direction: column;
        gap: 12px;
    }

    .item-1, .item-2, .item-3, .item-4, .item-5 {
        order: 0;
    }
}
